body{
color : black;
background : #ececf0 url(../image/bottom.gif) no-repeat bottom right;
margin : 0px 20px;
}
.bleft{
background-color : #cacad6;
width : 580px;
height : 20px;
float : left;
}
.bright{
background-color : #cacad6;
width : 140px;
height : 20px;
text-align : right;
float : left;
}
.button,.dbutton{
width : 88px;
height : 14px;
margin : 1px;
margin-top : 2px;
background-color : #e0e0e6;
border : #333344 1px solid;
font : normal bold 11px Arial;
text-align : center;
float : left;
}
.dbutton{
margin-left : 8px;
}
a:link{
color : #4444b0;
}
.button a:link{
color : #555560;
}
a:visited{
color : #62627a;
}
a:active{
color : #333344;
}
a{
text-decoration : none;
}
a:hover{
color : #000000;
}
form{
margin : 0px;
}
input{
font-size : 12px;
font-weight : bold;
}
select{
font-size : 11px;
color: #202030;
background-color : #ccccd4;
}
input,textarea{
color : #202030;
background-color : #d8d8e0;
border : #333344 1px solid;
}
